test: ../textpos.sty
	TEXINPUTS=..: ./runtests

clean:
	rm -f *~ *.log *.aux *.stderr *.stdout *.tmp *.diff *.dtl

%.dvi: %.tex
	TEXINPUTS=..: latex $<
%.dtl: %.dvi
	dv2dt $< >$@
%.dvireport: %.dvi
	dvireport -F -up $< >$@
